.style15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.style1555 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	color: #000000;
}

.news-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	padding:15px 0 15px 0px;
}
.news-text1:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #08305a;
	text-decoration: none;
}
.news-text1:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #08305a;
	text-decoration: none;
}
.news-text1:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #08305a;
	text-decoration: none;
}
.newlink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.newlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.newlink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: 08305a;
	padding:0 0px 0 0px;

}
.heading a{
	padding:0 3px 0 3px;

}

.footLink A:link{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none}
.footLink A:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none}
.footLink A:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:underline;}
.footLink A:active{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none}

.sidel A:link{font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000000; text-decoration:none;}
.sidel A:visited{font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000000; text-decoration:none;}
.sidel A:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #800000; text-decoration:underline;color:#800000;}
.sidel A:active{font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #000000; text-decoration:none;}

.home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;

}

.offshore {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #08305a;
	text-decoration: none;
	font-weight: normal;
}

.site A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#0D4A88;
	text-decoration:underline;
}
.site A:visited { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0D4A88;
	text-decoration:none;
}
.site A:active { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0D4A88;
	text-decoration:none;
}
.site A:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	text-decoration:underline;color: #800000;
}

.resLink A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#0D4A88; text-decoration:none
}
.resLink A:visited { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0D4A88; text-decoration:none
}
.resLink A:active { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0D4A88; text-decoration:none
}
.resLink A:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	text-decoration:underline;
}

a:link {
	color: #000000;
	text-decoration: none;
}


.heading A:link {color: 08305a;}
.heading A:visited {color: 08305a;}
.heading A:active {color: 08305a;}
.heading A:hover {text-decoration: underline; color: #bf0b2d;}

.down A:link {color: 8B8B8B; font-size: 12px; text-decoration:none}
.down A:visited {color: 8B8B8B; font-size: 12px; text-decoration:none}
.down A:active {color: 8B8B8B;font-size: 12px; text-decoration:none}
.down A:hover {text-decoration: underline; color: bf0b2d; font-size: 12px;}

.learn A:link {color:#000000;}
.learn A:visited {color:#000000;}
.learn A:active {color:#000000;}
.learn A:hover {text-decoration: underline; color: #bf0b2d;}

.unnamed1 {
	color: #000000;
	text-decoration: none;
}
.style19 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}


.style42 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.style43 {
	color: #333333;
	font-weight: bold;
}
.style45 {font-family: Arial, Helvetica, sans-serif}
.style52 {
	color: #08305a;
	font-weight: bold;
}
.style55 {
	font-size: 9px;
	color: #999999;
}
.style56 {color: #666666}

.bn A:link { font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			color:#000000;
			font-weight:bold;
			text-decoration:none;}
.bn A:visited { font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			color:#000000;
			font-weight:bold;
			text-decoration:none;}
.bn A:hover { font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			color: #CC0000;
			font-weight:bold;
			text-decoration:underline;}
.bn A:active { font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			color:#000000;
			font-weight:bold;
			text-decoration:none;}			










